html, body {padding:0;margin:0;}
body {word-wrap:break-word;font-family:'Open Sans';background:#fff;}
img {max-width:100%;height:auto;}
body *{text-shadow:none;}

@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');

#top {padding:5px 3px;position:fixed;bottom:50px;right:50px;display:none;cursor:pointer;z-index:9999;}
#top img {height:50px;width:50px;opacity:.5;}
#top img:hover {opacity:1;}

.top-wrapper .form-control-borderless {border:none;}
.top-wrapper .form-control-borderless:hover, .form-control-borderless:active, 
.form-control-borderless:focus {border:none;outline:none;box-shadow:none;}
.top-wrapper .card-body {padding:10px 20px;}
form.card {margin-top:15px;}

.top-address {padding-top:20px;}
.top-address p {font:400 13px 'Open Sans';color:#222;margin:0;padding:0;}
.top-address span {float:left;font-size:50px;margin:0 20px 20px 0;color:#010066;}

.trigger, .content{text-align:center;}
.trigger {font-weight:bold;color:#fff;width:100%;padding:0 50px;position:relative;z-index:9999;}
.trigger.fixed {position:fixed;top:0;left:0;}
.footer.fixed {position:fixed;bottom:0;left:0;}
.trigger a {display:block;width:28px;height:18px;position:absolute;top:45px;right:25px;z-index:99999;}
.trigger a:before, .trigger a:after{content: '';display:block;background:#010066;height:2px;}
.trigger a span {background:#010066;display:block;height:2px;margin:6px 0;}

.mm-listview > li > a, .mm-listview > li > span {padding:10px 16px;color:#010066;}
.mm-panels, .mm-panels > .mm-panel {background:#fff;}
.mm-menu .mm-listview > li .mm-next::after {border-color:#fff;}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {color:#010066;}
.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {border-color: #fff;}
.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after {border:none !important;}

/**/
.mm-listview {text-align: left !important;}
.mm-listview > a:hover, .mm-listview > li:hover, .mm-listview > li.active, .mm-listview > li:focus {background-color:#010066  !important; color:#fff !important; border-color:#fff;}
.mm-listview > li > a.active, .mm-listview > li > span.active {background-color:#010066  !important; color:#fff !important; border-color:#fff;}
.mm-listview .mm-next {background:rgba(0,0,0,0.05);}
.mm-menu .mm-listview > li .mm-next::after {border-color: #010066  !important;}
.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {border-color: #010066  !important;}

.mm-listview .mm-divider, .mm-listview>li>a, .mm-listview>li>span, .mm-navbar .mm-title {
    text-overflow: clip;white-space: normal;overflow: hidden;}
    
.a2a_kit {padding-top:10px;}
.bootstrap-tagsinput {padding: 0.35rem 0.35rem !important;font-size: 1rem !important;}
/**/

/* RESULT */
.result-icon {float:left;margin-right:20px;}
.result-header {display:inline-block;}
.result-content h2 {font:500 28px 'Open Sans';color:#fe0000;padding:0;margin:0;text-transform:none;}
.result-content p {color:#111;margin:0 0 30px 0;padding:0;font:400 14px inherit;line-height:1.2;}
.result-box {padding:30px 0;border-bottom:solid 1px #ddd;transition: all .2s ease-in-out;display:block;}
.result-box a.result-title {font:500 18px 'Open Sans';color:#000;display:block;text-decoration:none;transition: all .2s ease-in-out;}
.result-box a.result-link {font:500 14px 'Open Sans';color:#999;display:block;text-decoration:none;transition: all .2s ease-in-out;}
.result-box:hover a {opacity:0.5;}
.result-box:hover {padding-left:30px;border-left:solid 4px #000;}

.top-wrapper {padding:25px 0;/*border-top:solid 8px #000070;*/}
.top-contact {text-align:right;padding-top:12px;}
.top-contact p {font:400 16px 'Open Sans';color:#111;padding:0;margin:0;vertical-align:middle;}
.top-contact p span {margin-right:6px;}
.top-contact p img {width:30px;}

.logo-content img {width:100px;}

.nav-wrapper {background:#010066;padding:0;position:relative;top:0;left:0;right:0;z-index:999;font-size:0;}
#menu-desk {width: 100%;}
	#menu-desk > ul {padding:0;margin:0;}
	#menu-desk > ul > li:last-child {border:none;}
	#menu-desk > ul > li {list-style:none;text-align:center;vertical-align:middle;position:relative;display:inline-block;}
	#menu-desk > ul > li > a {display:block;text-decoration:none;padding:16px 20px;font:700 13px 'Open Sans';color:#fff;text-transform:uppercase;}
	#menu-desk > ul > li > span {display:block;text-decoration:none;padding:16px 20px;font:700 13px 'Open Sans';color:#fff;text-transform:uppercase;}
	#menu-desk > ul > li:hover > a, #menu-desk > ul > li:hover > span {color:#fff;background:#282795;}
	#menu-desk > ul > li > a.active, #menu-desk > ul > li > span.active {color:#fff;background:#282795;}

	#menu-desk ul ul {display:none;padding:0;position:absolute;z-index:9;font:400 12px 'Open Sans';}
	#menu-desk ul ul li {list-style:none;text-align:left;float:left;position:relative;border:0;width:15em;left:0;overflow:hidden;}
	#menu-desk ul ul li a {text-decoration:none;padding:10px 15px;display:block;font:400 12px 'Open Sans';color:#fff;background:#010066;}
	#menu-desk ul ul li:hover a {color:#fff;background:#222;}
	#menu-desk ul ul li:hover {}
	
	#menu-desk ul ul ul {position:absolute;left:100%;top:0;}

.trigger a {display:none;}

.banner-wrapper, .sub-banner {}
	.banner-caption {display: none;-vendor-animation-duration: 3s;-vendor-animation-delay: 0s;-vendor-animation-iteration-count: infinite;
	position:absolute;left:0;right:0;bottom:10rem;text-align:left;z-index:9999;max-width:1140px;margin:0 auto;}
	.banner-caption h2 {font:800 40px 'Open Sans';color:#111;padding:0;margin:0 0 4rem 0;line-height:1;width:50%;text-transform:uppercase;}
	.banner-caption p {font:400 16px 'Open Sans';color:#111;padding:0;margin:0;line-height:1.35;width:50%;text-transform:uppercase;}
	.banner-caption a {font:400 14px 'Open Sans';color:#fff;padding:16px 30px;margin:0;background:#222;border-radius:2px;text-transform:uppercase;text-decoration:none;transition:all 0.1s ease-in-out;}
	.banner-caption a:hover {background:#010066;color:#fff;}
	.owl-dots {position: absolute;bottom:0;text-align: center;margin: 0px auto;right: 0px;left: 0px;}

.tab-wrapper {padding:3rem;background:#fafafa;position:relative;margin-top:-10px;}
.tab-content h2 {font:700 24px 'Open Sans';color:#333;line-height:1.5;padding:0;margin:0;}
.tab-content p {font:400 14px 'Open Sans';color:#999;line-height:1.5;padding:10px 0 0 0;margin:0;}

.services-wrapper {padding:5rem 0;}
.service-box {-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.1);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.1);}
.servcap {padding:30px 30px 45px 30px;}
.servcap h2 {font:700 24px 'Open Sans';color:#111;}
.servcap p {font:400 14px 'Open Sans';color:#666;line-height:1.5;padding:0;margin:0 0 30px 0;}
.servcap a {font:400 12px 'Open Sans';padding:15px 20px;background:#010066;color:#fff;text-transform:uppercase;text-decoration:none;}

.about-wrapper {background:#fafafa;padding:5rem 0;}
.about-content h3 {font:400 18px 'Open Sans';color:#999;margin:0;padding:0;text-transform:uppercase;}
.about-content h2 {font:700 24px 'Open Sans';color:#010066;margin:30px 0;padding:0;}
.about-content p {font:400 14px 'Open Sans';color:#666;line-height:1.5;padding:0;margin:0 0 30px 0;}

.what-wrapper {padding:5rem 0;}
.what-content {text-align:center;}
.what-content h3 {font:400 18px 'Open Sans';color:#999;margin:0;padding:0;text-transform:uppercase;}
.what-content h2 {font:700 32px 'Open Sans';color:#010066;margin:0;padding:0;}
.what-content p {font:400 14px 'Open Sans';color:#666;line-height:1.5;padding:0;margin:0 0 30px 0;}
.what-box {position:relative;overflow:hidden;margin:15px 0;}
.what-cap h4 {font:700 18px 'Open Sans';color:#010066;margin:0 0 20px 0;padding:0;}
.boxcap {position:absolute;top:250px;left:0;right:0;padding:40px;background:rgba(1,0,102,0.8);transition:all 0.5s cubic-bezier(0,.5,.27,.98);}
.boxcap a {font:700 13px 'Open Sans';color:#fff;text-transform:uppercase;text-decoration:none;}
.boxcap span {margin-right:10px;}
.boxcap p {font:400 15px 'Open Sans';color:#fff;margin:0 0 30px 0;}
.what-box:hover .boxcap {top:0;}

.tagline-wrapper {background:url(../images/others/tagline.jpg) center;padding:5rem 0;}
.tagline-content {text-align:center;}
.tagline-content h2 {font:400 18px 'Open Sans';color:#999;margin:0;padding:0;text-transform:uppercase;}
.tagline-content h3 {font:700 40px 'Open Sans';color:#010066;margin:0;padding:0;text-transform:uppercase;}
.tag-box {background:#fff;padding:20px 30px;margin-top:30px;transition:all 0.75s ease-in-out;display:block;}
.tag-box img {width:40px;display:inline-block;margin-right:15px;}
.tag-box a {font:700 18px 'Open Sans';color:#010066;text-transform:uppercase;text-decoration:none;padding-top:5px;}
.tag-box:hover {transform: rotateX(360deg);background:#eee;}

.footer-wrapper {background:#fff;padding:5rem 0 3rem 0;border-top:solid 1px #f0f0f0;}
	.footer-wrapper h2 {font:300 32px 'Open Sans';color:#111;padding:0;margin:0 0 30px 0;text-transform:capitalize;line-height:1;}
	.footer-contact p {font:400 14px 'Open Sans';color:#111;padding:4px 0 0 0;margin:0;line-height:1.75;}

	.footer-wrapper p.copyright {font:400 13px 'Open Sans';color:#111;padding:0;margin:50px 0 0 0;text-align:left;}

	.footer-social p {font:400 14px 'Open Sans';color:#111;padding:4px 0 0 0;margin:0;line-height:1.75;}
	.footer-social ul {margin:15px 0 0 0;padding:0;}
	.footer-social li {list-style:none;display:inline-block;text-align:center;}
	.footer-social span {color:#111;margin:0 1px;font-size:16px;background:#fff;width:35px;height:35px;padding:9px 1px;border-radius:50px;transition: all .2s ease-in-out;}
	.footer-social span:hover {background:#555;color:#fff;}

	.footer-contact ul {margin:0;padding:0;}
	.footer-contact ul li {list-style:none;}
	.footer-contact ul li a {font:400 14px 'Open Sans';color:#666;text-decoration:none;}
	.footer-contact ul li a:hover {color:#111;}

.copyright {text-align:center;margin-top:5rem;}
.copyright p {color:#999;font:400 13px 'Open Sans';line-height:1.5;}

.devs {padding:15px 0;background:#010066;text-align:center;}
.devs p {font:400 12px 'Open Sans';color:#fff;padding:0;margin:6px 0;text-transform:capitalize;}
.devs a {color:#fff;}

.subpage-wrap {padding:3rem 0 5rem 0;min-height:700px;}
.subpage-wrap h2 {font:700 28px 'Open Sans';color:#010066;padding:0;margin:0 0 20px 0;text-decoration:none;text-transform:capitalize;}
.subpage-wrap p {color:#111;margin:15px 0;padding:0;font:400 14px 'Open Sans';line-height:1.75;}

.sidenav {margin-bottom:2em;}
.sidenav > ul {margin:0;padding:0;}
.sidenav li {list-style:none;}
.sidenav a {color:#666;display:block;padding:10px;text-decoration:none;font:400 15px 'Open Sans';text-transform:capitalize;border-bottom:dotted 1px #ddd;transition: all .1s ease-in-out;}
.sidenav a.active, .sidenav a:hover {background:#010066;color:#fff;padding-left:20px;}

.single-wrap {padding:3rem 0 5rem 0;min-height:700px;}
.single-wrap h2 {font:700 28px 'Open Sans';color:#010066;padding:0;margin:0 0 10px 0;text-decoration:none;text-transform:capitalize;}
.single-wrap p {color:#111;margin:15px 0;padding:0;font:400 14px 'Open Sans';line-height:1.75;}

.breadcrumb {background:none;padding:0;}
.breadcrumb-item {font-size:11px;}
.breadcrumb-item a {font-size:11px;color:#999 !important;}
.breadcrumb-item a:hover {text-decoration:underline;}

.prod-item {margin:20px 0;}
	.prod-item a {font:700 16px 'Open Sans';color:#000070;padding:0;margin:20px 0;line-height:1;}
	.prod-item img {margin-bottom:20px;border:solid 1px #eee;}
	.prod-item p {font:400 13px 'Open Sans';color:#333;padding:0;margin:6px 0 12px 0;line-height:1.5;}
	.prod-item span {font:400 11px 'Open Sans';color:#555;line-height:1.5;padding:6px 10px;margin:0;line-height:1.5;background:#eee;border-radius:4px;}

.single-image {margin-bottom:20px;border:solid 1px #eee;}
	.single-share p {font:400 14px 'Open Sans';color:#fff;padding:4px 0 0 0;margin:0;line-height:1.75;}
	.single-share ul {margin:15px 0 0 0;padding:0;}
	.single-share li {list-style:none;display:inline-block;text-align:center;}
	.single-share span {color:#999;margin:0 15px 0 0;font-size:16px;transition: all .2s ease-in-out;}
	.single-share span:hover {color:#111;}

	.single-right a.hashtags {font:400 11px 'Open Sans';color:#777;line-height:1.5;padding:6px 10px;margin:0 4px 4px 0;
	line-height:1.5;background:#eee;border-radius:2px;text-decoration:none;transition: all .1s ease-in-out;display:inline-block;}
	.single-right a.hashtags:hover {background:#aaa;color:#fff;}

.modal {z-index:99999 !important;}
.modal-body {padding:30px;}

.prod-wrapper {padding:5rem 0;background:#fff;border-top:solid 1px #f0f0f0;}
.prod-content {text-align:center;}
.prod-content h2 {font:700 35px 'Montserrat';color:#010066;padding:0;margin:0;text-transform:uppercase;line-height:1.2;}
.prod-content p {font:400 16px 'Open Sans';color:#666;margin:10px 0 30px 0;line-height:1.5;}
.prodbox {text-align:center;background:#f0f0f0;margin:15px 0;}
.prodbox a {background:#010066;
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
	color: #fff;
	text-transform: capitalize;
	text-decoration: none;
    margin-top: -26px;
    padding: 16px 0;
    position: relative;
    z-index: 1;
	width: 200px;
	display: block;
	margin-right: auto;
	margin-left: auto;}
.prodbox a:before {background: #010066;
    content: "";
    height: 40px;
    left: -19px;
    margin-top: -8px;
    position: absolute;
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 37px;
    z-index: -1;}
.prodbox a:after {background: #010066;
    content: "";
    height: 40px;
    right: -18px;
    margin-top: -9px;
    position: absolute;
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 37px;
    z-index: -1;}   
.prodbox img {width:100%;}
.prodbox p {color:#666;font:400 15px 'Open Sans';margin:15px 0;padding:0 30px 30px 30px;line-height:1.5;}

.contact-content h2 {font:700 30px 'Open Sans';color:#010066;margin:30px 0 0 0;padding:0;line-height:1.25;}
.contact-content p {font:400 14px 'Open Sans';color:#222;line-height:1.5;margin:20px 0;}

/* NEWS MODULE */
.news-content {padding:100px 0;}
.newsbox {background:#fff;padding:20px;margin:15px 0;border:solid 1px #f9f9f9;}
.newsbox img {margin-bottom:20px;}
.news-caption h2 {font:700 18px 'Open Sans';color:#010066;margin-bottom:15px;line-height:1.25;}
.news-caption h2 a {color:#010066;text-decoration:none;}
.news-caption p {font:400 14px 'Open Sans';color:#666;line-height:1.35;margin-bottom:30px;line-height:1.5;}

.news-article {padding:3rem 0;}
.news-img {max-height:350px;width:100%;overflow:hidden;}
.news-article h2 {font:700 30px 'Open Sans';color:#010066;margin:0;padding:0;line-height:1.25;}
.news-article h3 {font:400 14px 'Open Sans';color:#999;margin-bottom:15px;line-height:1.25;}
.news-article p {font:400 14px 'Open Sans';color:#222;line-height:1.5;margin:20px 0;}
.news-img {padding:3rem 0 0 0;}

@media only screen and (min-width:1025px) {
	#sticky, #sticky-phantom {}
	#sticky-phantom {display: none;}
	#sticky.stick {transition: all .2s ease-in-out;position: fixed;top:0;right:0;left:0;width:100%;margin:0 auto;z-index:9999;}
}

@media only screen and (max-width:1366px) {
	.banner-caption {max-width:900px;}
	.banner-caption h2 {font:700 45px 'Open Sans';}
	.banner-caption p {font:300 18px 'Open Sans';}
	.partner-content ul li {margin:10px 15px;}
	.partner-content ul li img {height:30px;}
}

@media only screen and (max-width:1024px) {
	#menu-desk ul {text-align:left;}
	.trigger a {display:block;top:30px;right:30px;}
	.banner-caption {max-width:500px;bottom:50px;}
	.banner-caption h2 {font:700 20px 'Open Sans';}
	.banner-caption p {font:300 12px 'Open Sans';line-height:1.25;}
	.banner-caption a {padding:8px 16px;}

	.top-contact {display:none;}
	.partner-wrapper {padding:1rem 0;}
	.partner-content ul li {margin:15px;}
	.partner-content ul li img {height:20px;}

	.subpage-wrap h2 {font-size:18px;}
	.sidenav a {font-size:13px;}

	.footer-social {margin-bottom:30px;}

	.service-box {margin:15px 0;}
	.service-box img {width:100%;}
	.what-box img {width:100%;}
	.what-box {overflow:auto;}
	.boxcap {position:relative;top:0;}
}

@media only screen and (max-width:767px) {
	.banner-caption {display:none !important;}
	.top-address {margin-top:20px;}
	.services-wrapper {padding:3rem 1rem;}
	.service-box {margin:15px 0;}
	.about-wrapper {padding:3rem 1rem;}
	.about-content img {width:100px;}
	.what-wrapper {padding:3rem 1rem;}
	.tagline-wrapper {padding:3rem 1rem;}
	.footer-wrapper {padding:3rem 1rem;}
	.footer-contact {margin-top:20px;}
	.tab-content p {margin-bottom:30px;}
}